/* Global Reset */
* {
    margin: 0;
    padding: 0;
}
/* General */
body {
    font-family:Arial,  Helvetica, sans-serif;
    font-size: 12px;
    height: 100%;
  background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/bkg_bg.gif?t=1415913443) repeat scroll 0 0 transparent;
    color: #333333;
}
input, select {
    font-size: 11px;
    border:1px solid #ddd;
}
input[type="submit"], input[type="button"]
{   
  background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/button_bg.gif?t=1415913443) repeat-x scroll 0 0 transparent;
    border-top: medium none;
    color: #545454;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 0 !important;
    padding-bottom:3px;
}
input[src], input[type=radio] {
    border: none;
}

input {
    padding: 3px;
}
p {
    line-height: 1.3;
    margin-bottom: 15px;
}
a {
    font-weight: normal;
    color:#444;
    text-decoration:none;
}
a:hover{color:#97A72A;}
h2, .TitleHeading {
    font-weight: bold;
    margin: 6px 0 6px 0;
    border-bottom: 1px solid #DAD9D9;
    color: #97A72A;
    font-size: 15px;
    padding-bottom: 6px;
}
h3 {
    font-size: 1.1em;
    margin-bottom: 6px;
}
h4 {
    font-size: 1.1em;
    margin-bottom: 4px;
}
img, img a {
    border: 0;
}
ul, ol {
    margin: 0 0 10px 30px;
}
li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}
blockquote {
    margin-left: 28px;
}
select option {
    padding: 0 10px;
}
hr {
    display:none !important;
}
/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}
.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: left;
}
.HorizontalFormContainer dt .fieldLabel {
    float:left;
    padding-top: 4px;
    padding-left: 4px;
}
.HorizontalFormContainer dt {
    width: 160px;
    float: left;
    clear: left;
}
.HorizontalFormContainer dd.ProductField {
    height: 20px;
}
.HorizontalFormContainer dd {    
    padding-top:2px;
    padding-bottom:2px;
    margin-left: 170px;
}
.NarrowFormContainer dt {
    width: 110px;
}
.NarrowFormContainer dd {
    margin-left: 120px;
}
.HorizontalFormContainer p.Submit {
    margin-left: 170px;
}
.NarrowFormContainer p.Submit {
    margin-left: 120px;
}
.VerticalFormContainer dt {
    margin-bottom: 6px;
}
.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}
/* Page Container */

#Container {
       background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/wraper_bg.png?t=1415913443) no-repeat scroll center top transparent;
}
/* Top Navigational Menu */
#TopMenu {
    font-size: 12px;
    margin-left: 299px;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 10px;
    width: 700px;
    z-index: 3;
}
#TopMenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#TopMenu li {
    list-style: none;
    display:inline;
    margin: 0;
    padding: 0;
     background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/pipe1.gif?t=1415913443) no-repeat scroll left center transparent;
}
#TopMenu li.First {
   background:none;
}
#TopMenu li a, #TopMenu li div { 
    display: inline;
    font-size: 12px;
    margin: 3px 0 0;
    padding: 0 3px 0 6px;
    text-decoration: none;
}
#TopMenu li div a {
    padding: 0;
    margin: 0;
    display: inline;
    font-size: 1em;
    color:#333;
}
#TopMenu li div a:hover {color:#97A72A;}
#TopMenu li a:hover {
    text-decoration: none;
    color:#97A72A;
}
/* Pages Menu */
#Menu {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/nav_bg.gif?t=1415913443) no-repeat scroll 0 0 transparent;
    clear: both;
    height: 62px;
    width: 1001px;
    position: relative;
    z-index:7;
}
#Menu ul {
     margin: 11px 0 10px 19px;
    padding: 0;
    float:left;
}
#Menu li {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/nav_spacer.gif?t=1415913443) no-repeat scroll left center transparent;
    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
}
#Menu li.First  {
    background:none;
}
#Menu li a {
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    padding: 13px 7px;
}

#Menu li ul {
    width: auto;
    position: absolute;
    clear: left;
    top: 36px;
    left: 7px;
    display: none;
    text-align: left;
    font-size: 12px;
    margin:0;
    background: transparent;
    z-index: 1;
    background:#E1E2E4;
}
#Menu li ul li {
    clear: both;
    color: white;
    text-align: left;
    background: transparent;
    padding:0;
}
#Menu li ul li a {
    padding: 5px 10px!important;
    font-size: 1em;
    text-align: left;
    margin: 0;
    width: 160px;
    height: auto;  
    background-image: none ;
    color: #444444 ;
}

#Menu li ul li a:hover {
    text-decoration: none;
    background:#97A72A;
    color:#fff;
}
#Menu li:hover a, #Menu li.over a {
   
}
#Menu li ul li a, #Menu li.over li a {
    text-decoration: none !important;
}
#Menu li:hover ul, #Menu li.over ul {
    display: block;
}
/* Holly Hack. IE Requirement */
* html #Menu ul li {
    float: left;
    height: 1%;
}
* html #Menu ul li a {
    height: 1%;
}
/* End */


/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
    clear: both;
}
#Wrapper {
 background-color: #FFFFFF;
    border-left: 1px solid #DBDBDB;
    border-right: 1px solid #DBDBDB;
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 19px;
}
/* Header */

#Header {
     clear: both;
    height:120px;
    margin: 0;
    padding-bottom: 0;
}
/* Logo */

#Logo {
margin-left: 17px;
    margin-top: 62px;
   position:absolute;

}
#Logo h1 {
/*    font-size: 4em;
    font-weight: 700;
    height: 45px;*/

}
#Logo h1 a {
    text-decoration: none;
}
/* Top Search Form */
#SearchForm {
    margin-left: 787px;
    position: absolute;
    top: 65px;
    width: 215px;
}
#SearchForm form {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/search_bg.gif?t=1415913443) no-repeat scroll 0 0 transparent;
    height: 34px;
    padding: 0;
    width: 214px;
}
#SearchForm label {
    font-weight: bold;
    text-transform:uppercase;
    font-size:1.2em;
    display:none;
}
#SearchForm input {
     background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: left;
    font-size: 12px;
    margin:8px 0 0 10px;
    padding: 0;
    width: 151px;
}

#SearchForm .Button {
    height: 34px;
    margin-top: 0;
    padding: 0;
    width: 39px;
}

#SearchForm p {
    color: #606060;
    font-size: 12px;
    text-align: right;  
    margin-top:6px;
    margin-right:5px;
display:none;
}
#SearchForm a {
    text-decoration: none;
}
/* Left Content Area */

.Left {
    float: left;
    min-height: 210px;
    width: 215px;
    color:#939292;
}
.Left h2 {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/block_topbg.gif?t=1415913443) no-repeat scroll center top transparent;
    color: #97A72A;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    margin: 0;
    padding: 12px 3px 0 17px;
}
.Left ul {
    margin: 0;
    padding: 0;
}
.Left li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
.Left .BlockContent {
     margin: 0;
     padding: 5px 13px 5px 18px;
     background:url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/block_midbg.gif?t=1415913443);
     border:none;
}
.Left li {
    margin:0px 0
}
.Left li a {
    text-decoration: none;
    color:#545454;
}

.Left li a:hover {
    text-decoration: none;
    color:#97A72A;
}
.Left a {
    text-decoration: none;
    color:#545454;
}
.Left a:hover {
    text-decoration: none;
    color:#97A72A;
}
.Left #SideCategoryList li ul {
}
.Left #SideCategoryList li.LastChild {
    border-bottom: 0 !important;
}
.Left li li a{background:none!important;}

.Left #SideCategoryList li ul {
    
    border:1px solid #eee!important;
    background:#fff;
}

/* Primary Content Area */
.Content {
    border: 1px solid #EEEEEE;
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 12px;
    margin: 0 0 10px 10px;
    min-height: 500px;
    padding: 8px;
    width: 718px;
}
.index .Content {
    border: 1px solid #EEEEEE;
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 12px;
    margin: 0 0 10px 10px;
    min-height: 200px;
    padding: 0;
    width: 734px;
}
.Content .Block {
    clear: both;
   margin: 0 0px;
    padding: 0;
    background:url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/center_midbg.gif?t=1415913443) repeat-y;
}
.Block {
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0 0 6px;
    background:url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/block_bottombg.gif?t=1415913443) no-repeat bottom center;
}
.Content h2, .TitleHeading {
    background: none repeat scroll 0 0 #F2F2F2;
    border: medium none;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 9px 9px 9px 8px;
}
.index .Content h2, .TitleHeading {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/tital_bg.gif?t=1415913443) no-repeat scroll center top transparent;
    font-weight: bold;
    height: 25px;
    margin: 0;
    padding: 9px 9px 8px 18px;
}
.Content a:hover {
  
}
.BlockContent {  
 
  margin-bottom:7px;
}

/* Primary Content Area (column span of 2) */
.Content.Wide {
    width: 718px;
}
/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
    width: 943px;
    margin-left:0;
}
/* Right Content Area */
.Right {
    float: right;
    min-height: 500px;
    width: 160px;
    font-size: 0.85em;
    padding-bottom: 10px;
    margin-left: 10px;
    display:none
}
.Right h2 {
    font-size: 1.25em;
    margin: 5px 10px 8px;
    width: 140px;
}
.Right a {
    color: #000;
}
.Right li a:hover {
    text-decoration: underline;
}
.Right .BlockContent {
    margin: 0 10px 0 10px;
}
.Right ul {
    margin: 0;
    padding: 0;
}
.Right li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
.Right .BlockContent {
    margin: 0 10px 0 10px;
}
.Right li {
    border-bottom: 1px solid #c5dde9;
}
.Right li a {
    text-decoration: none;
}
.Right li a:hover {
    text-decoration: underline;
}
/* Page Footer */

#Footer {
     clear: both;
    color: #545454;
    font-size: 12px;
    height: 49px;
    margin: 0;
    padding: 34px 0 0;
    text-align: center;
}
#Footer ul {
    list-style: none;
    margin: 0 0 30px 115px;
    padding: 0;
}
#Footer li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
#Footer li a {
    text-decoration: none;
    padding: 0 10px;
    color:#000;
}
/* Newsletter Subscription Form */
.NewsletterSubscription {
    clear: both;
}
.NewsletterSubscription form {
margin: 10px 0 0 0;
}
.NewsletterSubscription label {
    clear: both;
    color: #939292;
    float: left;
    margin: 0 0 5px 0;
}
.NewsletterSubscription input {
    width: 149px;
    font-size: 0.9em;
    padding: 3px;
    margin-bottom: 5px;
}
.NewsletterSubscription .Button {
    width: 100px;
    height: 25px;
    border: 0;
    margin: 0;
    vertical-align: middle;
    padding-left:0;
}
/* Product Listings */

.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    border: 1px solid #E8E8E8;
    border-radius: 7px 7px 7px 7px;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 7px;
    padding: 0;
    width: 163px ;
    min-height:26em;
    background:#fbfbfb;
}
.index .Content .ProductList li {
    border: 1px solid #E8E8E8;
    border-radius: 7px 7px 7px 7px;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 5px;
    padding: 0;
    width: 169px ;
    min-height:24em;
    background:#fbfbfb;
}
.ProductList a {
    text-decoration: none;
    text-align:center;
}
.ProductDetails {
    margin:5px 0;
}
.Content .ProductDetails {
    margin:0;
    text-align:center;
    padding:5px;
}
.Content .ProductPriceRating {
    margin: 0;
    overflow: hidden;
    padding: 5px;
}
.ProductList .ProductImage {
    display: table-cell;
    width: 169px !important;
    height: 160px !important;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.ProductList .ProductImage img {
    vertical-align: middle;
     margin-top:10px;
    margin-bottom:10px;
}
.ProductList p {
    margin: 5px 0 5px 5px;
}
.Content .ProductList strong, .Content .ProductList strong a {
     color: #545454;
    font-size: 12px;
    font-weight: normal;
}
.Content .ProductList strong, .Content .ProductList strong a:hover{color:#97A72A;}
.ProductPrice, .ProductList em {
    font-style: normal;
    color:#97A72A;
    font-weight:bold;
    font-size:13px;
}
.ProductList .Rating {
    font-size: 0.9em;
    font-weight: bold;
}
.Left .ProductList .Rating{margin-bottom:5px;}
.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}
.ProductList li .ProductCompareButton {
    padding: 4px 0;
    text-align: center;
    color:#545454;
}


.Left .ProductList li, .Right .ProductList li {
    list-style: none;
    margin: 0;
    margin-top: 5px;
    padding: 3px 0 5px 0;
   
}
.Right .SideCart p {
}
/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight:bold;
}
.Breadcrumb {
    font-size: 12px;
    padding-bottom: 6px!important;
}
.Breadcrumb li {
    
    display: inline;
}
.Breadcrumb li a {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrow.png?t=1415913443) no-repeat scroll right center transparent;
    color: #97A72A;
    font-size: 12px;
    font-weight: bold;
    margin-right: 4px;
    padding-right: 13px;
}
.Breadcrumb li a:hover{color:#333;}
.FindByCategory ul, .FindByCategory li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.FindByCategory li {
    padding-left: 12px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrow.png?t=1415913443) no-repeat 3px 5px;
    padding-right: 8px;
    display: inline;
}
/* Miscellaneous Definitions */

.Meta {
    color: #444;
    font-size: 0.93em;
}
.Left .FeedLink, .Right .FeedLink {
    padding-right: 5px;
}
.Content .FeedLink {
    margin-top: 0px;
}
.FloatRight {
    float: right;
}
.FloatLeft {
    float: left;
}
.ClearRight {
    clear: right;
}
.ClearLeft {
    clear: left;
}
.SortBox {
    font-size:12px;
    margin-top:8px;
    margin-right:5px;
}
.CompareButton {
    clear: both;
    margin-top: 12px;
    padding: 4px;
}
.Clear {
    clear: both;
}
.Field45 {
    width: 45px;
}
.Field100 {
    width: 100px;
}
.Field150 {
    width: 150px;
}
.Field200 {
    width: 200px;
}
.Field250 {
    width: 250px;
}
.Field300 {
    width: 300px;
}
.Field350 {
    width: 350px;
}
.Field400 {
    width: 400px;
}
.MB10 {
    margin-bottom:10px;
}
.MT0 {
    margin-top:0px;
}
.LH140 {
    line-height:140%;
}
.PLRB5 {
    padding:0px 5px 5px 5px;
}
.PLR10 {
    padding:0px 10px 0px 10px;
}
.PL20 {
    padding:0px 0px 0px 20px;
}
.PL40 {
    padding:0px 0px 0px 40px;
}
.ML20 {
    margin:0px 0px 0px 20px;
}
.MT10 {
    margin-top:10px;
}
.PL10 {
    padding-left:10px;
}
.PB2 {
    padding-bottom:2px;
}
.NoMarginBottom {
    margin-bottom: 0;
}
.Required {
    color: red;
    font-weight: bold;
    visibility: visible;
}

.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}
.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}
.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
    float: left;
    width: 338px;
    border-right: 1px solid #ccc;
    padding-right: 20px;
}
.AccountLogin {
    float: left;
    padding-left: 20px;
    width: 338px;
}
ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}
.PrimaryProductDetails .ProductThumb {
    float: left;
    width: 190px;
    text-align: center;
}
.PrimaryProductDetails .ProductMain {
    width: 340px;
    float: left;
}
.PrimaryProductDetails dl {
    font-size: 0.90em;
}
.PrimaryProductDetails dt {
    font-weight: bold;
    width: 80px;
    clear: left;
}
.PrimaryProductDetails dd {
    margin-left: 90px;
}
.Right hr {
    margin: 5px 0 0;
}
.Content h3 {
    margin-bottom: 5px;
}
.ComparisonCheckbox {
    float: left;
}
.Left .ComparisonCheckbox{margin-bottom:5px;}
.SideRecentlyViewed .CompareButton {
    margin: 10px 0 0 0;
    padding: 0;
}
.SideRecentlyViewed .ProductList li {
    margin-left: 0;
}
.SideRecentlyViewed .ProductDetails {
    margin-left: 20px;
}
/* Product Comparisons */
.ComparisonTable {
    width: 100%;
}
.ComparisonTable td {
    vertical-align:top;
    font-size: 11px
}
.CompareFieldName {
    width:95px;
    padding:8px 10px 8px 15px;
}
.CompareFieldTop {
    padding:5px;
    text-align:center;
}
.CompareFieldTop a {
    text-decoration:none;
    font-size:11px;
}
.CompareFieldTop a:hover {
    text-decoration:underline;
}
.CompareLeft {
    padding:5px 10px 5px 10px;
}
.CompareCenter {
    text-align:center;
    padding:5px;
}
.CompareRating {
    text-align:center;
    padding-top:8px;
    vertical-align:middle;
}
.CompareProductOption {
    margin-left:20px;
    padding-left:5px;
}
.Availability {
    color:gray;
}
.LittleNote {
    color:gray;
    font-size: 0.85em;
}

/* General Tables */
table.General, table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}
table.General thead tr th, table.CartContents thead tr th {
    padding: 6px 10px;
    text-align: left;
}
table.General tbody td, table.CartContents tbody td {
    padding: 6px 10px;
    vertical-align: top;
}
table.General tbody tr.First td {
    border-top: 0;
}
/* Cart Contents Table */

.CartContents tbody td {
    border-bottom: 0;
}
.CartContents .ProductName a {
    font-weight: bold;
}
.CartContents tfoot .SubTotal td {
    text-align: right;
    font-weight: bold;
}
.ProceedToCheckout {
    text-align: right;
}
.Content .ProceedToCheckout {
    width: 200px;
    float: right;
}
.ProceedToCheckout a {
    padding-top: 5px;
}
.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
    color: #fff;
}
.MiniCart .CartProductOptionList {
    display: block;
}
.JustAddedProduct {
    width: 128px;
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}
.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: bold;
    font-size: 1.02em;
    display: block;
    margin-bottom: 3px;
}
.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.CategoryPagination {
     background: none repeat scroll 0 0 #DAD7D0;
    border: 1px solid #DAD7D0;
    color: #444444;
    margin: 0 7px;
    text-align:center;
    padding:5px;
}
.CategoryPagination .ActivePage {font-weight:bold; color:#896113;}
.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}
/* Quick Search */
.QuickSearch {
    margin-top:13px;
    padding: 0;
    text-align: left;
    border-collapse: collapse;
    background: #fff;
    border: 1px solid #BFBFBF;
    z-index:9;
}
.QuickSearchTitle td, .QuickSearchAllResults td {
    font-weight: bold;
    padding: 4px;
    font-size: 11px;
}
.QuickSearchResult td {
    font-size: 11px;
    padding:8px;
    cursor: pointer;
}
.QuickSearchResultImage {
    margin-left: 4px;
    margin-right: 10px;
    text-align: center;
}
.QuickSearchResultNoImage {
    padding-top: 10px;
    color: #777;
}
.QuickSearchResultName {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
}
.QuickSearchResultName a {
    font-weight: bold;
    text-decoration: none;
}
.QuickSearchResult .Price {
font-size: 11px;
}
.QuickSearchHover td {
    background: #f2f2f2;
}
.QuickSearchHover a {
    text-decoration: underline;
    font-weight:bold;
}
.QuickSearchAllResults td {
    text-align: right;
    height: 25px;
}
.QuickSearchAllResults a {
    text-decoration: underline;
}
.QuickSearchAllResults a:active, .QuickSearchAllResults a {
    outline: none;
    -moz-outline-style: none;
}
/* Brand Tag Clouds */
.BrandCloud .smallest {
    font-size:12px;
}
.BrandCloud .small {
    font-size:15px;
}
.BrandCloud .medium {
    font-size:18px;
}
.BrandCloud .large {
    font-size:20px;
}
.BrandCloud .largest {
    font-size:26px;
}
.BrandCloud a {
    padding-right: 5px;
}
.DownloadExpires {
    padding-top: 3px;
    font-style: italic;
    color: gray;
}
.DownloadExpiresToday {
    color: red;
}
.CheckoutRedeemCoupon h4 {
    margin-top: 0;
}
.CheckoutRedeemCoupon p {
    margin-top: 10px;
    margin-bottom: 0;
}
.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}
.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}
.ProductDetailsGrid dt {
    width: 140px;
    margin-bottom: 6px;
    float: left;
    font-weight: bold;
}
.ProductDetailsGrid dd {
    margin-left: 145px;
    margin-bottom: 6px;
}
.SubCategoryList {
    padding: 4px;
}
.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}
.SubCategoryList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/SubCategory.gif?t=1415913443) no-repeat 3px 1px;
}
.SearchTips .Examples {
    background: #f2f2f2;
    padding: 8px;
    border: 1px solid #aaa;
    color: #555;
    margin-left: 30px;
    margin-bottom: 10px;
}
.PrimaryProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}
.ProductReviewList {
    clear: both;
}
.SortBox select {
    font-size: 11px;
     border: 1px solid #DAD9D9;
}
.SortBox option {
    color: #444;
}
.YourAccount li {
    margin-bottom: 8px;
}
.SoldOut {
    color: #999;
}
.RemoveFromWishlistForm {
    margin: 5px;
    text-align:center;
}
.ShippingProviderList {
    list-style: none;
}
small {
    font-size: 11px;
    color: gray;
}
.HowToPay {
    margin-bottom: 10px;
}
.ProductList em, .ProductList .Rating {
    display: block;
}
.GoogleCheckout p, .PayPalExpressCheckout p, .AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}
.GoogleCheckout, .PayPalExpressCheckout, .AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
}
.KeepShopping {
    width: 180px;
    clear: both;
    text-align: right;
}
/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
    float: right;
}
#TopMenu li.Flag div {
    border: 0;
}
#TopMenu li.Flag img {
    margin: 3px;
}
#TopMenu li.Flag img.Last {
    margin-right: 0px;
}
#TopMenu li.Flag img.Selected {
    border: 2px solid #ffffaa;
    margin: 1px 3px;
}
/** Currency Selector **/
.CurrencyList dl {
    margin: 0;
    padding: 0;
}
.CurrencyList dd {
    padding: 0px;
    margin: 0px;
    border: 1px solid #EDECEC;
    background-color: #F9F9F9;
    clear: both;
}
.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}
.CurrencyList a.Sel {
    background-color: #FFFFAA;
}
.CurrencyList a:hover .Text {
    text-decoration: underline;
}
.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}
.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}
.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 350px;
    padding: 7px;
    float: right;
}
.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}
.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}
.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}
.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}
.EstimatedShippingMethods {
    text-align: left;
}
.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}
.EstimatedShippingMethods .VendorShipping {
    margin-left: 20px;
    margin-bottom: 10px;
}
.EstimatedShippingMethods .Submit {
    text-align: right;
}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}
.SharePublicWishList {
    background-color:lightyellow;
    padding:5px;
    border:1px solid #CDDEE2;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
}
.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}
.ExpressCheckoutBlock {
    padding-top: 6px;
}
.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}
a.ChangeLink {
    position: absolute;
    right: 15px;
}
.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}
.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}
.LoadingIndicator {
    margin-left: 10px;
}
.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}
#TopMenu li.HeaderLiveChat {
    float: right;
}
#TopMenu li.HeaderLiveChat div {
    border-left: 0;
}
.HeaderLiveChat img {
    vertical-align: middle;
}
#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}
.SubCategoryListGrid {
    padding: 4px;
}
.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}
.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}
.SubCategoryListGrid ol {
    clear: both;
}
.SubBrandList {
    padding: 4px;
}
.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}
.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/SubBrand.gif?t=1415913443) no-repeat 3px 1px;
}
.SubBrandListGrid {
    padding: 4px;
}
.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}
.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}
.SubBrandListGrid ol {
    clear: both;
}
.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required {
    margin-left: -10px;
}
.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox {
    width:181px;
}
.ProductAddToCart textarea, #CartEditProductFieldsForm textarea {
    width:183px;
    height: 50px;
}
.ProductFields dd {
    margin-bottom: 4px;
    float:left;
    margin-left:20px;
}
.ProductFields {
    margin-bottom: 15px;
}
.ProductFields input.Textbox {
    width:100%;
}
.ProductFields TextArea {
    width:100%;
}
.CartContents .CartProductFieldsLink {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/GiftWrappingAvailable.gif?t=1415913443) no-repeat;
    padding-bottom: 4px;
}
.CartContents .CartProductFieldsRow {
    border-top: 0;
}
.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}
p.QuantityInput, p.AddCartButton {
    text-align: center;
}
.ProductAddToCart dt.QuantityInput {
    margin-top: 4px;
}
.ProductAddToCart dd.AddCartButton span {
    margin-top: 4px;
    padding-right: 5px;
}
.Content .ProductActionAdd {
    margin: 0 auto;
    padding: 0;
}
.ProductActionAdd a, .ProductActionAdd strong a {
     background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/orange/b_addtocart.gif?t=1415913443) no-repeat scroll 0 0 transparent;
    color: #545454;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 110px;
}
.Left .ProductActionAdd a, .Left .ProductActionAdd strong a {
    margin:0 auto;
    color:#545454!important;
}
.TagList {
    margin-top: 20px;
}
.CartThumb {
    text-align: center;
    width: 1px;
}
.WrappingOptions {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/GiftWrappingAvailable.gif?t=1415913443) no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}
.ViewAllLink a {
    padding-top: 10px;
    display: block;
}
.SelectGiftWrapMultiple {
    max-height: 400px;
}
/* Tabbed Navigation */
.TabNav {
    list-style: none outside none;
    margin: 0 0 0 4px;
    overflow: hidden;
}
#SearchPage .TabNav { margin: 0;}
.TabNav li {
    float: left;
    margin: 0 3px 0 0;
}

.TabNav li a {
    background: none repeat scroll 0 0 #97A72A;
    border-left: 1px solid #97A72A;
    border-radius: 5px 5px 0 0;
    border-right: 1px solid #97A72A;
    border-top: 1px solid #97A72A;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 8px;
    text-decoration: none;
    color:#fff;
}
.TabNav li a:hover {
    background: none repeat scroll 0 0 #E1E2E4;
    border-left: 1px solid #E1E2E4;
    border-right: 1px solid #E1E2E4;
    border-top: 1px solid #E1E2E4;
    color: #342A24;
}
.TabNav li.Active a {
     background: none repeat scroll 0 0 #E1E2E4;
    border-left: 1px solid #E1E2E4;
    border-right: 1px solid #E1E2E4;
    border-top: 1px solid #E1E2E4;
    color: #342A24;
}
#ProductDescription,
#ProductVideos,
#ProductWarranty,
#ProductOtherDetails,
#SimilarProductsByTag,
#ProductByCategory,
#ProductVendorsOtherProducts,
#ProductReviews,
#SimilarProductsByCustomerViews {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    padding: 8px 12px;
    overflow:hidden;
}
.ProductAddToCart dd.AddCartButton div.BulkDiscount {
    display: inline-block;
    float:left;
}
.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
    padding-left: 4px;
}
#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}
.TransitTime {
    font-weight: normal;
    color: gray;
}
.Content .ProductList.List li {
    margin:6px 0 0;
    display: block;
    width: auto;
    float: none;
    clear:both;
    padding: 6px;
    background: none;
    border-bottom:1px solid #e7e4dd;
    min-height: 12em;;
}
.Content .ProductList.List li a{color:#444;}
.Content .ProductList.List li a:hover{color:#D3A746;}
.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px;
    height: auto!important;
}
.Content .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin-left: 180px!important;
    text-align: left;
    background-image: none;
}
.Content .ProductList.List .ProductQty {
    margin-left: 10px;
}
.Content .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}
.Content .ProductList .ProductRightCol {
    float: right;
}
.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
    color:#444;
}
.OrderItemMessage {
    background-color:#fff1a8;
    padding:7px;
    margin:10px 0px 10px 0px;
}
/* Custom Fields - Start */

.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}
.RequiredClear {
    visibility: hidden;
}
/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
    padding: 4px 0;
}
.ProductDetailsGrid .Label {
    font-weight: bold;
    display: inline;
}
.ProductDetailsGrid .Value {
    display: inline;
}
.ProductDetailsGrid .BulkDiscount{
    margin: 10px 0 0 0;        
}
.ProductDetailsGrid li{
    list-style: none;
}
.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}
.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ProductOptionList li {
    margin-bottom: 3px;
}
.ProductOptionList input {
    vertical-align: middle;
}
/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle {
    float: left;
}
#VideoList {
    padding-left: 5px;
}
.VideoSeparator {
    clear: both;
}
.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}
.previewImageContainer {
    height: 30px;
    width: 50px;
}
.videoRow img {
    float: left;
    padding-right: 5px;
}
.videoRowTitle {
    font-weight: bold;
}
.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}
.VideoOverlay {
    background-image: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/VideoOverlay.png?t=1415913443);
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}
.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 92px;
}
/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
    width: 92px;
    height: 69px;
}
.videoRowLength {
    padding-left: 4px;
}
.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}
#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 330px;
    height: 265px;
}
#VideoSingle {
    padding-left: 10px;
    width:275px;
}
#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}
.HideElement {
    display: none;
}
.VideoSingleTitle {
    font-weight: bold;
}
.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}
.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}
.Content #VideoSideContainer {
    display: none;
}
#VideoSideContainer ul {
    text-align: center;
}
#VideoSideContainer ul li {
    margin-bottom: 5px;
}
.VideoSideDescription {
    padding: 2px 10px;
}
.VideoImageContainer {
    position: relative;
    float: left;
}
/** Search All Form Result - Start **/
.SearchPaging {
    float: right;
    font-size: 0.95em;
}
.SearchSorting {
    float: right;
    font-size: 0.95em;
    margin: 8px 0px;
}
.SearchSorting select {
    font-size: 0.95em;
}
#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}
.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}
/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
}
#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}
/** AJAX loading box - End **/
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}
#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}
#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;
}
#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}
#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}
#ProductDetails .ProductTinyImageList ul {
    margin: 0;
    padding: 0;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}
#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    margin:auto;
}
.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}
.TopSellerNumber {
    display:none
}


.wrapper { 
   background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/top_bg.gif?t=1415913443) repeat-x scroll center top transparent;
    }


/* Category flyout styles (structural) */

/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
    width: 200px; /* the width must be fixed to the use of floats */
}
.sf-sub-indicator {right:3px;}
#SideCategoryList .sf-menu li a{
    background-position: 0 10px;
}

/* Menu links */
#SideCategoryList .sf-menu a {
    padding: 5px 0;
    width: 192px; /* this + paddings must equal the root width above for hovers to work */
}

/* Child override: menu containers */
#SideCategoryList .sf-menu ul {
    left: 192px;
}

/* Child override: menu links */
#SideCategoryList .sf-menu ul a {
    padding: 5px 10px 5px 10px;
    width: 204px; /* width + any paddings, margins, etc. must equal the child menu item width

above due to IE issues */
}


.mainbanner { 
    margin: 25px 0 0px;
    }
.subbanner {      
    height: 146px;
    margin-bottom: 6px;}

.banner1 {
    float: left;
    margin: 0;
}

.banner2 {
    float: left;
    margin: 0;
}

.banner3 {
    float: left;
    margin: 0;
}
.fastCartContent{width:668px;}

.center-topbg {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/center_topbg.gif?t=1415913443) no-repeat scroll center top transparent;
    overflow: hidden;
    padding-top: 7px;
}

.center-midbg {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/center_midbg.gif?t=1415913443) repeat-y scroll center top transparent;
    overflow: hidden;
}


.center-bottombg {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/center_bottombg.gif?t=1415913443) no-repeat scroll center bottom transparent;
    padding-bottom: 7px;
}
.wraper-top {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/topbg.png?t=1415913443) no-repeat scroll center top transparent;
}



/* End: category flyout styles */
.banner_home_page_top{
    background:url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/tital_bg.gif?t=1415913443) no-repeat scroll center bottom #fff;
    border-left: 1px solid #DBDBDB;
      border-right: 1px solid #DBDBDB;
     padding: 10px 10px 18px;
    margin:0;
}
#HomeFeaturedProducts{ 
    background:url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/slider_bg.gif?t=1415913443) repeat-y scroll center bottom #fff;
    border-bottom: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB;
      border-right: 1px solid #DBDBDB;
      
     padding: 12px 5px 5px;
    margin-bottom:0;
}


.Content .ProductPriceRating em {
  
}

.Content .ProductPriceRating .Rating {
    text-align:center;
}
.index .Content .ProductActionAdd{float:none;}
.index .Content .ProductActionAdd a {
    margin: 0 auto;
}
#SearchForm a:hover {
    color: #97A72A;
}
.Left div.SideCategoryListClassic ul li a {
    
}
.Left #SideShopByBrand ul li a {
    
}

.Left .ProductList .ProductImage {
    display: block;
    width: 189px !important;
}
#Menu li a:hover span, #Menu li.ActivePage a span {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/navhover_right.gif?t=1415913443) no-repeat scroll right center transparent;
}
#Menu li a:hover, #Menu li.ActivePage a {
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/navhover_left.gif?t=1415913443) no-repeat scroll left center transparent;
   color:#fff;
}

.index #HomeFeaturedProducts .ProductList .Rating{margin-bottom:5px;}
#Menu li a span {
    padding: 12px 10px 12px 3px;
}
.AddThisButtonBox{margin-top:5px;}
.index #HomeFeaturedProducts .ProductList em 
{
color:#97A72A;
}
input#giftcertificatecode, input#couponcode {
    padding: 4px;
}
.index #HomeFeaturedProducts .ProductList .ProductImage{
    width:199px!important;
    border-radius:7px 7px 7px 7px;
    border:1px solid #e8e8e8;
}
.ToggleSearchFormLink{margin-top:9px; margin-right:6px;}
.Left .ProductDetails a{color:#545454;} 
.fastCartContent h2 {
    font-size: 18px;
}
#fastCartContainer .ProductList li{width:152px!important;}
#fastCartContainer .ProductList .ProductImage {width:152px!important;}
.Left .ProductList li {text-align:center;}
.Left #SideCartContents .ProductList li {text-align:left;}
.wrapper-top {
    margin: 0 auto;
    padding: 0;
    width: 1001px;
}
#HomeNewProducts .BlockContent {padding:5px;} 
#SearchTips .BlockContent {padding:10px;} 
.AdvancedSearch {padding:10px;}

.SideCategoryListFlyout {
    position: relative;
    z-index: 6;
}
#ProductTabs{margin-top:5px;}
